# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-10-04 17:04
from __future__ import unicode_literals

from django.db import migrations


def set_all_projects_to_show_details(apps, schema_editor):
    Project = apps.get_model('work', 'Project')
    Project.objects.all().update(show_project_details=True)


class Migration(migrations.Migration):

    dependencies = [
        ('work', '0007_fille_project_video_field'),
    ]

    operations = [
        migrations.RunPython(set_all_projects_to_show_details,
                             migrations.RunPython.noop),
    ]
